body {
	font-family: "NotoSansJP-Regular";
	margin: 0px;
	padding: 0px;
	background-image: url(../img/common/bg.gif);
	background-repeat: repeat;
}
#layout {
 width:95%;
 max-width:800px;
	margin-right: auto;
	margin-left: auto;
}
h1, p {
	margin: 0px;
	padding: 0px;
	line-height: 1em;
}
.stitle {
	font-family: "Kaisei Tokumin", serif;
	font-weight: 500;
	font-style: normal;
	font-size: 20px;
	text-align: center;
	margin-top: 20px;
}
h1 {
	font-family: "Kaisei Tokumin", serif;
	font-weight: 500;
	font-style: normal;
	font-size: 30px;
	text-align: center;
	color: #E32244;
	margin-top: 8px;
}
@media (max-width: 500px){
.stitle {
	font-size: 16px;
}
h1 {
	font-size: 24px;
}
}

a {
	font-weight: normal;
	text-decoration: none;
}
video {
	border-radius: 20px;
	width: 100%;
	background-color: #900;
}
.cbox {
	width: 100%;
	margin-top: 20px;
}
.home {
	margin-top: 20px;
	font-size: 14px;
	background-color: #E84864;
	border-radius: 25px;
	width: 200px;
	height: 40px;
	align-items: center;
	justify-content: center;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
}

.home a {
	color: #FFF;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;

    transform: translateY(-1px);/* 1px上に移動 */
	}
.copyright {
	margin-top: 10px;
	font-size: 12px;
	color: #E84864;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 20px;
}
